.modal-contact {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-color: $color-blue-overlay;
    z-index: 10;
    display: none;
    justify-content: center;
    align-items: center;
    .modal-container {
        width: 900px;
        color: $color-white;
        background-color: $color-white;
        animation: fadeDown 0.3s linear;
        position: relative;
        .modal-close {
            position: absolute;
            top: 0;
            right: 0;
            padding: $pd-1 $pd-2;
            font-size: $font-size-2;
            cursor: pointer;
            &:hover {
                background-color: $color-white;
                color: $color-black;
            }
        }
        .modal__header {
            background-color: $color-blue-100;
            color: $color-white;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: $font-size-5;
            padding: $pd-2 0;
        }
        .modal__body {
            padding: $pd-2;
            .contact-form__group {
                display: flex;
                flex-direction: column;
                margin-bottom: $mg-2 - 5;
                .modal-label {
                    color: $color-black;
                    font-size: $font-size-1;
                    margin-right: $mg-2;
                }
                .modal-input {
                    font-size: $font-size-1;
                    padding: $pd-1;
                    border: 1px solid $border-1;
                }
            }
        }
    }
}
.open {
    display: flex;
}
@keyframes fadeDown {
    from {
        transform: translateY(-50%);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}
